<Test>
   <Name>WNR854T</Name>
   <Cat>Router</Cat>
   <IRLength>4</IRLength>
   <Speed>1</Speed>
   <Protocol>ARM9</Protocol>
   <SubProtocol>ARM926</SubProtocol>
   <Endian>Little</Endian>
    <ARMDcc>0</ARMDcc>
    <Programram>0x400000</Programram>
    <Memorys>
    <Memory>
      <Name>Flash</Name>
      <Type>1</Type>
      <Address>0xff800000</Address>
      <Size>0x800000</Size>
    </Memory>
  </Memorys>
</Test>
